@font-face {
	font-family: 'CircularStd_Book';
	src: url('fonts/CircularStd-Book.eot');
	src: local('O'), url('fonts/CircularStd-Book.woff') format('woff'), url('fonts/CircularStd-Book.ttf') format('truetype'), url('fonts/CircularStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Pacifico';
	src: url('fonts/Pacifico.eot');
	src: local('O'), url('fonts/Pacifico.woff') format('woff'), url('fonts/Pacifico.ttf') format('truetype'), url('fonts/Pacifico.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background:#e8edf2;
	color:#222636;
	font-family: "CircularStd_Book",Helvetica,Arial,sans-serif !important;
	font-size: 13px;
	font-weight: 100;
	margin:0;
	padding:0;
	min-width:320px;
	text-rendering: optimizelegibility;
}
.popap_body {
    background: transparent none repeat scroll 0 0;
    color: #222636;
    font-family: "CircularStd-Book",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 100;
    height: 90%;
    margin: 0;
    min-width: auto;
    overflow: hidden;
    padding: 0;
    text-rendering: optimizelegibility;
}

.popap_bll {
    background: #2a2a2a none repeat scroll 0 0;
    color: #fff;
    height: 90%;
    overflow: auto;
    text-align: center;
}

.popap_bll h1 {
    background: rgba(0, 0, 0, 0) url("../img/line_frame.png") no-repeat scroll center bottom;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 30px;
    margin: 0 0 30px;
    padding: 10px 0 25px;
    text-transform: uppercase;	  
} 
.popap_bll h3 {
   font-size: 20px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
     text-align: center;
} 

.popap_bll p {
    font-size: 19px;
    margin: 0 15px 0 20px;
    text-align: center;
} 

.popap_bll_inter {
   height: auto;
     /* padding-bottom: 50px;*/
	    /* padding-top: 20px;*/
		 padding-right: 15px;
}

.tooltip-title {
    font-family: "Pacifico";
    font-size: 25px;
    margin: 0 0 0 20px;
    padding: 30px 0 5px;
    text-align: center;
}

a {
  color: #78909c ;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
    text-decoration:none !important;
/*	border: 0px !important;*/
	cursor:pointer;
}

a:hover {
	text-decoration: none !important;
}
*:focus {
outline: none;
}


button{
	margin:0;
	padding:0;
	cursor:pointer;
}

.cl {
	clear:left;
}

ul, li, table, tr, td{
	padding:0;
	margin:0 !important;
}
ul, li{
	list-style:none;
	
}

p{
	margin:0;
}


/*sections*/
.section1 {
	background: url(../img/section1.jpg) no-repeat center center;
	height:100vh;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section1_inter {
	background:   rgba(0, 0, 0, 0.75);
	height:100%;
	width:100%;
}
.section2 {
	background: url(../img/section2.jpg) no-repeat center center;
	height:700px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section2_inter {
	background:   rgba(51, 152, 255, 0.8);
	height:100%;
	width:100%;
}
.section4 {
	background: url(../img/section4.jpg) no-repeat center center;
	height:700px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section4_inter {
	background:   rgba(228, 95, 77, 0.8);
	height:100%;
	width:100%;
}
.section6 {
	background: url(../img/section6.jpg) no-repeat center center;
	height:700px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section6_inter {
	background:   rgba(184, 153, 30, 0.8);
	height:100%;
	width:100%;
}
.section8 {
	background: url(../img/section8.jpg) no-repeat center center;
	height:auto;
	min-height:1050px;
	width:100%;
	margin-top: -5px;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section8_inter {
	background:   rgba(0, 0, 0, 0.8);
	height:auto;
	min-height:1050px;
	width:100%;
}
.section8.internal {
	background: url(../img/section8.jpg) no-repeat center center;
	height:auto;
	min-height:910px;
	width:100%;
	margin-top: -5px;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section8_inter.internal {
	background:   rgba(0, 0, 0, 0.8);
	height:auto;
	min-height:910px;
	width:100%;
}
.r-tabs-nav li{
   float: left;
   	width:25%;
}

.tab-1 {
	background: url(../img/creative.jpg) no-repeat center center;
	height: 250px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.tab-2 {
	background: url(../img/community.jpg) no-repeat center center;
	height: 250px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.tab-3 {
	background: url(../img/strategy.jpg) no-repeat center center;
	height: 250px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.tab-4 {
	background: url(../img/advertisment.jpg) no-repeat center center;
	height: 250px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.tab-5 {
	background: url(../img/influencer.jpg) no-repeat center center;
	height: 250px;
	width:100%;
	 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.tab_inter {
   background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    height: 100%;
    padding-top: 110px;
    text-align: center;
    width: 100%;
}
.tab_inter.one {
   background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}
.tab_inter.two {
   background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
}
.tab_inter.three {
   background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
}
.tab_inter.four {
   background: rgba(0, 0, 0, 0.55) none repeat scroll 0 0;
}
.tab_inter.five {
   background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
}
.r-tabs-state-active .tab_inter {
	background: rgba(194, 153, 30, 0.8) none repeat scroll 0 0;
	}
.uppercase{
	text-transform:uppercase;
}
.title1 {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	width: 780px;

}
.title2 {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);


}
.title3 {
padding-top:100px;

}
.title1.complimentary {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	width: 1200px;

}
.header_block {
    color: #fff;
    height: 100%;
    position: relative;
    text-align: center;
}

.left_title , .right_title {
   display: inline-block;
    font-size: 28px;
    margin: 0 50px;
    vertical-align: top;
}
.left_title.desktop,.right_title.desktop{
	display: inline-block;
}
.left_title.mobile,.right_title.mobile{
	display:none;
}
.title2 .left_title, .title2 .right_title {
    margin: 0 28px;
}
.title span {
	font-size:38px;
}

.logo {
   margin-bottom: 20px;
    margin-top: 35px;
}

    .buttons {
        text-align: center;
    }
    .buttons ul {
        display: inline-block;
        margin: 0;
        padding: 0;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;
    }
    .buttons li {
    float: left;
    margin: 10px 40px;
    padding: 10px 50px; 
    }    
	
	.buttons li a{
        color:#fff;
		font-size:22px;
    }
	
.hover_image {
	height:100%;
	width:100%;
	background:   rgba(0, 0, 0, 0.75);
	color:#fff;	
	opacity:0;
	cursor:pointer;
	-webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	
}

#ri-grid li {
	background-size: 100% 100%;
}

.hover_image:hover {
	opacity:1;
}

.hover_image span{
    display: block;
    font-size: 14px;
    margin: 25px auto;
    max-height: 60px;
    overflow: hidden;
    text-align: center;
    width: 80%;
}

.hover_image i {
    background: #000 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: list-item;
    font-size: 26px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    text-align: center;
    width: 60px;
}
	
.fixed_link {
	display:none;
}
.fixed_logo{
	display:none;
	float:left;
	margin:10px 0 0 20px;
}

.funy {
    font-family: "Pacifico";
    margin: 25px;
    
}
.funy span{
	font-size:80px;
	   line-height: 100px;
}

.description {
	font-size: 19px;
	margin:15px auto;
	width:640px;
}
.description span{
	font-size:19px;
}

.ri-grid{
	/*margin: 30px auto 30px;*/
	position: relative;
	height: auto;
}

.ri-grid ul {
	list-style: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* Clear floats by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.ri-grid ul:before,
.ri-grid ul:after{
	content: '';
    display: table;
}

.ri-grid ul:after {
    clear: both;
}

.ri-grid ul {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
} 

.ri-grid ul li {
	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-o-perspective: 400px;
	-ms-perspective: 400px;
	perspective: 400px;	
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	display: block;
	overflow: hidden;
	background: #000;
}

.ri-grid ul li a{
	display: block;
	outline: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #333;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* Grid wrapper sizes */
.ri-grid-size-1{
	width: 100%;
}
.ri-grid-size-2{
	width: 100%;
}
.ri-grid-size-3{
	width: 100%;
	margin-top: 0px;
}




.ri-loading-image{
	display: none;
}

.ri-grid-loading .ri-loading-image{
	position: relative;
	width: 30px;
	height: 30px;
	left: 100%;
	margin: 100px 0 0 -15px;
	display: block;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
	position:relative;
}

.r-tabs .r-tabs-panel {
	background:#2a2a2a;
	color:#fff;
    padding: 70px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

.tab_content p {
	width:601px;
	margin:0 auto;
	font-size:19px;
	text-align:center;
}
.tab_content.masterclass p {
	width:651px;
}
.r-tabs-tab i{
    bottom: -22px;
    color: #2a2a2a;
    font-size: 65px;
    left: 48%;
    position: absolute;
	opacity:0;
}
.r-tabs-state-active i {
	opacity:1;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 1050px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

   .r-tabs .r-tabs-accordion-title.r-tabs-state-default.display {
        display: block;
    }
}

.section7 li {
	width:33.3333%;
	float:left;
}
.section7 li  img{
width: 100%;
height: auto;		 

}
.section7 .small_img img{
	/*width:100%;*/
	float:left;
}

.section5 li {
    width: 20%;
    float: left;
}

.section5 li img {
    width: 100%;
}

.section5 .small_img img {
    float: left;
}

.footer_cell {
    margin: 20px auto;
    width: 900px;
}
.footer_cell li{
   float: left;
    width: 33%;
}
.footer_cell i{
	font-size:40px;
}

.title_footer {
   display: block;
    font-size: 24px !important;
    margin: 18px 0 18px;
}
.text_footer {
	font-size:18px !important;
}

.form {
	margin:40px 0 20px;
}

.form form {
	margin:0 auto;
	width:70%;
}

.form input , .form textarea{
	font-family: "CircularStd-Book","Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#fff;
	width:100%;
	background:transparent;
	border:0;
	border-bottom:1px solid #fff;
	font-size:18px;
	margin:10px 0;
	text-align:center;
	padding:10px 0;
}
.form button{
	color:#fff;
	width:100%;
	background:#78909c;
	border:0;
	font-size:18px;
	margin:10px 0;
	text-align:center;
	padding:10px;
}

.fixed-menu {
	background: rgba(0, 0, 0, 0.75);
	position:fixed;
	width:100%;
	top:0;
	z-index: 9;
}
.fixed-menu  li {
    float: left;
    margin: 5px 15px;
    padding: 10px;
}
.fixed-menu  li a{
    font-size:18px;
    color:#fff;
}
.fixed-menu  ul {
     display: block;
    float: right;
    margin: 0;
    padding: 0;
}

.fixed-menu .fix-inter {
	width:1000px;
	margin:0 auto;
}

.fixed-menu .fixed_link,
.fixed-menu .fixed_logo {
	display:block;
}

.contact_jamie {
	padding: 0 15px 30px 15px;
}
.contact_jamie a {
	text-decoration:underline;
	color:#fff;
}

.socials {
	margin:0 auto;
	  display: inline-block;
}

.socials li {
	float:left;
}
.socials i{
	height:60px;
	width:60px;
	text-align:center;
	line-height:60px;
	color:#fff;
	font-size:29px;
	border-radius:50%;
	margin: 10px;
}

.socials i.fa-facebook {
	background:#3b5998;
}
.socials i.fa-twitter {
	background:#4099ff;
}
.socials i.fa-instagram {
	background:#fff;
	color:#8122b3;
}
.socials i.fa-linkedin {
	background:#0077b5;
}
.socials i.fa-youtube {
	background:#e52d27;
}
.social-media.mobile{
	display:none;
}
.privacy {
	padding:15px;
}
	
.privacy  span {
	font-size:19px !important;
	padding: 0 7px!important; 
    margin-bottom: 9px;
    display: inline-table;
	vertical-align: middle;
}
	
.fixed-title1 {

    left: 0;
    position: fixed;
    top: 0;
    transform: translate(0%, 0%);
    width: 100%!important;
	 z-index: 99;

}

.fixed-title1 .left_title,
.fixed-title1 .right_title,
.fixed-title1 span,
.fixed-title1 .logo,
.title1.title_one.marketing.fixed-title1 .logo.desktop,
.title1.title_one.marketing.fixed-title1 .logo.tablet,
.title1.title_one.marketing.fixed-title1 .logo.mobile  {
	display:none;
}

.hover_image_inter {
	left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	width: 100%;
}


::-webkit-input-placeholder {color:#fff;   opacity: 1;}
::-moz-placeholder          {color:#fff;   opacity: 1;}/* Firefox 19+ */
:-moz-placeholder           {color:#fff;   opacity: 1;}/* Firefox 18- */
:-ms-input-placeholder      {color:#fff;   opacity: 1;}

.fa.insta_is_video{
	position: absolute;
	margin: 10px 0 0 270px;
	font-size: 26px;
	opacity: 0.5;
}
.after_submit{
	font-size: 40px;
	padding: 100px 0;
}

.hover_galery {
	opacity:0;
	height:calc(100% - 0px);
	width:100%;
	background:   rgba(0, 0, 0, 0.75);
	position:absolute;
}

.container_image_small .hover_galery {
	height:100%;
}

.container_image:hover .hover_galery {
	opacity:1;
}

.section7_inter .container_image {
   /*display: table;*/
    height: 100%;
    position: relative;
    width: 100%;
}

.section5_inter .container_image {
	height: 100%;
	position: relative;
	width: 100%;
}

.container_image_small:hover .hover_galery {
	opacity:1;
}

.section7_inter .container_image_small {
    display: block;
    float: left;
    height: 100%;
    position: relative;
    width: 50%;
}

.button_galery {
	left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	
	
	
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 3px solid #fff;
    border-radius: 25px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    height: 45px;
    margin: 10px 0;
    padding: 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

#w2ui-lock {
	    opacity: 0.8 !important;
}


.popover{
    border: 0 solid rgba(0, 0, 0, 0.2) !important;
    margin: -1px !important;
    max-width: 100% !important;
    width: 100% !important;
	left: 0 !important;
	background-color: transparent !important;
    border-radius: 0px !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2) !important;
}
iframe {
  width:100%;
  min-height:100vh; 
   border: 0 solid rgba(0, 0, 0, 0.2) !important;
}

.popover-content {
    padding: 0 !important; 
}

.popover h3 {
  display:none;
} 

.popover.bottom > .arrow::after {
    border-bottom-color: #2a2a2a !important;
}
.popover > .arrow::after {
border-width: 20px !important;}


.popover.bottom > .arrow {
	border-bottom-color: rgba(0, 0, 0, 0) !important;
    margin-left: -20px !important;
    top: -40px !important;
}
.hover_image_inter span {
	background:transparent !important;
}

.popap_bll::-webkit-scrollbar{
width:5px;
background-color:transparent
} 

.popap_bll::-webkit-scrollbar-thumb{
background-color:#05436f;
border-radius:10px;
cursor:pointer;
}
.popap_bll::-webkit-scrollbar-thumb:hover{
background-color:#002e50;
/*border:1px solid #333333;*/
}
.popap_bll::-webkit-scrollbar-thumb:active{
background-color:#001f36;
/*border:1px solid #333333;*/
} 

.popap_bll::-webkit-scrollbar-track{
/*border:1px #000 solid;*/
background:#000;
border-radius:10px;
/*-webkit-box-shadow:0 0 6px gray inset;*/
} 

.w2ui-popup .w2ui-popup-body {

    padding: 5px 15px 20px !important;
}
.container_w2 {
	position:fixed;
	width:100%;
	    z-index: 1600;
}
	
	
	.w2ui-popup {

    font-family: Verdana,Arial,sans-serif;
    height: 90% !important;
    /*left: 15% !important;*/
    overflow: auto;
    padding: 0;
    position: fixed;
    top: 5% !important;
    width: 100% !important;
	left:0 !important;

}

.content_wpi {
    background: #2a2a2a none repeat scroll 0 0;
    border-radius: 6px;
    box-shadow: 0 0 8px #222;
margin:0 auto;
width:100%;
max-width:750px;	
}

textarea {
	font-family: "CircularStd_Book",Helvetica,Arial,sans-serif !important;
   font-size: inherit;
}

.social-icons {
	width: 60px;
	margin: 6px;
}

.call_to_action{
	    padding: 20px;
   
    text-align: center;
    margin-top: 40px;
    font-size: 22px;
}
.call_to_action_on_scroll{
	display:none;
}
.call_to_action a{   
	padding: 20px;
     background: rgba(51, 152, 255, 1);
    text-align: center;
    font-size: 22px;
    color: #fff;
}
.call_to_action a:hover{
	 background: #fff;
	 color:rgba(51, 152, 255, 1);
}
.inter_hover:hover{
	opacity:1; 
}
.inter_hover{
	width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
    top: 0;
    opacity:0;
    }
.inter_button{
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 3px solid #fff;
    border-radius: 25px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    height: 45px;
    margin: 10px 0;
        padding: 9px 10px;
    text-decoration: none;
    text-transform: uppercase;						   							
    width: auto;		  
    font-size:14px;					  
}
	/* MARKETING MASTER CLASSES*/
.title1.title_one.marketing, .title.title2.marketing{
	width:1200px;
}
.title1.title_one.marketing .logo.tablet,.title1.title_one.marketing .logo.mobile{
	display:none;
}
.title1.title_one.marketing .logo.desktop{
	display:block;
}
.section5.marketing li {
    width: 33.33%;
    float: left;
}
.section5.marketing ul li ul li{
	width:80%;
}
.faq_content{
	margin: 0 auto;
    font-size: 19px;
   
}
#tab-2.masterclass ul{
	    min-height: 250px;
    width: 1200px;
    font-size: 19px;
    margin: 0 auto!important;
	
}
#tab-2.masterclass ul li{
	    width: 34.33%;
    float: left;
    margin: 30px 90px 0!important;
	
}
button.tito-submit,label.tito-ticket-name, .tito-ticket-price span, .tito-ticket-quantity span,.tito-badge-link,.title .tito-ticket-status span{
    font-family: "CircularStd_Book",Helvetica,Arial,sans-serif !important;

}
label.tito-ticket-name, .tito-ticket-price span, .tito-ticket-quantity span{
	color: #fff;
    
    font-size: 19px;
    text-align: left;
}
.title .tito-ticket-status span{
	font-size: 14px!important;
    text-transform: uppercase;				   
    color: #fff;
    background: rgba(228, 95, 77, 1);

}
button.tito-submit{
      background: #3398FF!important;
      border: 1px solid #3398FF !important;
						  
    text-transform: uppercase;
    border-radius: 0!important;
    padding: 10px!important;
    width: 100%!important;
    height: 55px!important;
    padding: 15px;
    font-size: 18px!important;
}
button.tito-submit:hover{
	background: #3398FF!important;
	border: 1px solid #3398FF !important;
}
.tito-badge-link{
	font-size:10px!important;
}
.tito-wrapper{
	border:0;
	background: rgba(0,0,0,0.00);
}
ul.faq{display:block;}
p.faq{display:none;}		

.simpay-checkout-form {
    margin: 30px auto;
}
ul.simpay-multi-plan-radio-group li{
    font-size: 19px;
}
input.simpay-multi-sub {
    margin-right: 15px!important;
}
.simpay-payment-btn{
        background: #3398FF!important;
    border: 1px solid #3398FF !important;
    text-transform: uppercase;
    border-radius: 0!important;
    padding: 10px!important;
    width: 100%!important;
    height: 55px!important;
    padding: 15px;
    font-size: 18px!important;
    margin-top: 32px;
}
p.simpay-text-label.simpay-label-wrap {
    display: none;
}

.simpay-text-wrap.simpay-field-wrap input {
    font-size: 18px;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    border: 0 1px 0 0;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    margin-top: 30px;
    text-align: center;
    min-height: 36px!important;
    width: 100%;
}
.simpay-payment-btn span{
    font-size:inherit;
}
.simpay-payment-receipt-wrap p a {
    color: #fff;
}
/* FORMS*/
.request_a_call {
    width: 70%;
    margin: 0 auto;
}
.custom_footer .gform_wrapper .top_label .gfield_label{
	display: none!important;
}
.custom_footer .gform_wrapper textarea.small,.custom_footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .custom_footer .gform_wrapper textarea.large {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    border: 0 1px 0 0;
    border: 0;
    border-bottom: 2px solid #fff;
    color: #fff;
    margin-top: 30px;
    text-align: center;
    min-height: 36px!important;
    }
.request_a_call .gform_wrapper .top_label .gfield_label{
  display: none!important;
}
.request_a_call .gform_wrapper textarea.small,.request_a_call .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .request_a_call .gform_wrapper textarea.large {
	font-size: 18px;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    border: 0 1px 0 0;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    margin-top: 30px;
    text-align: center;
    min-height: 36px!important;
    }
.gform_wrapper .gform_footer input.button,.gform_wrapper textarea,  .gform_wrapper .gform_footer input[type=submit],  .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    width: 100%!important;
   
}
.gform_button.button {
    background: #3398ff;
    padding: 15px;
    font-size:18px!important;
    border:none;
}

input[type=text], input[type=email], input[type=tel], input[type=password], input[type=file], textarea {
    background: transparent;
    
  }
.content select, .content input, .content textarea{
      border-color: rgba(255,255,255,0.75)!important;
          width: 100%!important;
}
body .gform_wrapper ul li.gfield {
    margin-top: 25px!important;    
    padding-right: 0!important;
    }
.gform_wrapper h2.gsection_title {
    margin-top: 50px!important;
  }
.gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
   
    text-align: center!important;
    
    }
.form_background {
    background: url(../img/forms_background.jpg) no-repeat center center;
    height: 100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
   
}
 .form_wrapper{
     width: 760px;
    margin: 0px auto;
    padding: 90px 0;
    
}
.form_inner{
	background-color: rgb(85, 85, 85);
    border: 1px solid transparent;
	border-radius: 5px;
	padding: 0 36px;
}
.form_inner .logo{
	margin: 0 auto;
    width: 500px;
    padding: 100px 0 55px 0;
    text-align: center;
    }
 .form_inner .gform_wrapper h3.gform_title {
 	    line-height: 1.618em;
    font-size: 1.714em;
    color: #fff;
    border-top: 1px solid #3b3b3b;
    border-bottom: 1px solid #3b3b3b;
    padding: 24px 0;
    margin-bottom: 25px;
}
span.gform_description {
    text-align: center;
    color: #fff;
    }
 .form_inner .gform_body ul li{
	border-bottom:0;
	color:#fff;
	font-size: 0.786em;
}
body .form_inner .gform_wrapper ul li.gfield {
    margin-top: 15px!important;
}
body .form_inner .gform_wrapper .top_label div.ginput_container{
	margin-top:0;
}
.form_inner .gform_wrapper .gform_body {
    width: 50%;
    margin: 0 auto;
}
.form_inner .gform_wrapper h2.gsection_title{
	    margin-bottom: -15px!important;
}
.form_inner .gform_wrapper select,.form_inner .gform_wrapper input.medium,.form_inner .gform_wrapper textarea,.form_inner .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	width:100%!important;
	background: #fff;
	color:#555555;
}
.form_inner ul li.half {
    display: inline-block;
    
    width: 49%;
    clear: none!important;
}
.form_inner ul li.half.first{
	margin-right: 2%!important;
}
.form_inner  .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px auto 0;
    clear: both;
    width: 100%;
    color: #fff;
    width: 349px;
}
.gfield_description {
    text-align: center;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
	font-size:1em!important;
}
.gform_confirmation_message {
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.page-id-47 .form_background{
	min-height: 1000px;
}
::-webkit-input-placeholder { color:#FFF; vertical-align:bottom; }
:-moz-placeholder { opacity: 1; color:#FFF; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#FFF; } /* firefox 19+ */
:-ms-input-placeholder { color:#FFF; } /* ie */
input:-moz-placeholder { color:#FFF; }

